{
    attributes = (
        {
            columnName = C_STRUCTURE; 
            externalType = VARCHAR2; 
            name = cStructure; 
            valueClassName = NSString; 
            width = 10; 
        }, 
        {
            columnName = D_CREATION; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
        }, 
        {
            columnName = D_MODIFICATION; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
        }, 
        {
            columnName = NO_INDIVIDU; 
            externalType = NUMBER; 
            name = noIndividu; 
            precision = 8; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (cStructure, noIndividu, dCreation, dModification); 
    className = EOGenericRecord; 
    classProperties = (cStructure, noIndividu, dCreation, dModification, toIndividu); 
    externalName = DEPOSITAIRE; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        _clientClassPropertyNames = (cStructure, noIndividu, dCreation, dModification, toIndividu); 
    }; 
    name = Depositaire; 
    primaryKeyAttributes = (cStructure, noIndividu); 
    relationships = (
        {
            destination = IndividuUlr; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = noIndividu; sourceAttribute = noIndividu; }); 
            name = toIndividu; 
        }
    ); 
}
